<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huiju.estateagents.mapper.TaSaveMapper">
    <select id="getTargesOfPerson" resultType="string">
        SELECT
            t.saved_target
        FROM
            ta_save t
        WHERE
            t.person_id = #{personId}
        AND t.tagert_type = #{tagertType}
    </select>
</mapper>
